Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTP::cellbhdr Struct Reference

`#include <RTP.h>`

List of all members.

## Public Attributes
ACE_UINT16 | x
ACE_UINT16 | y
ACE_UINT16 | width
ACE_UINT16 | height

## Member Data Documentation

ACE_UINT16 TAO_AV_RTP::cellbhdr::height

ACE_UINT16 TAO_AV_RTP::cellbhdr::width

ACE_UINT16 TAO_AV_RTP::cellbhdr::x

ACE_UINT16 TAO_AV_RTP::cellbhdr::y

The documentation for this struct was generated from the following file:

- RTP.h